<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="searchres_napps">По запросу \'%2$s\' найдено %1$d приложений:</string>
  <string name="searchres_oneapp">Найдено одно приложение по запросу \'%s\':</string>
  <string name="searchres_noapps">По запросу \'%s\' ничего не найдено</string>
  <string name="SignatureMismatch">Новая версия подписана ключом, отличным от старого. Перед установкой новой версии обязательно удалите старую.

Внимание: при удалении программы все её данные будут утрачены</string>
  <string name="installIncompatible">Похоже, что этот пакет несовместим с Вашим устройством. Всё равно установить?</string>
  <string name="installDowngrade">Вы пытаетесь установить более старую версию приложения. Это может привести к его некорректной работе и даже потере данных. Вы уверены, что хотите продолжить?</string>
  <string name="version">Версия</string>
  <string name="edit">Редактировать</string>
  <string name="delete">Удалить</string>
  <string name="enable_nfc_send">Включить отправку по NFC…</string>
  <string name="cache_downloaded">Кэшировать загруженные приложения</string>
  <string name="cache_downloaded_on">Хранить загруженные файлы APK на SD-карте</string>
  <string name="updates">Обновления</string>
  <string name="other">Другой</string>
  <string name="last_update_check">Последнее обновление: %s</string>
  <string name="never">никогда</string>
  <string name="update_interval">Интервал автоматического обновления</string>
  <string name="update_interval_zero">Не обновлять список приложений автоматически</string>
  <string name="automatic_scan_wifi">Только по Wi-Fi</string>
  <string name="automatic_scan_wifi_on">Обновлять списки приложений автоматически только по Wi-Fi</string>
  <string name="notify">Уведомления</string>
  <string name="notify_on">Сообщать о наличии обновлений</string>
  <string name="update_history">История обновлений</string>
  <string name="update_history_summ">Показывать новые приложения и обновления за последние %s дней</string>
  <string name="system_installer">Устанавливать используя системные привилегии</string>
  <string name="system_installer_on">Использовать системные привилегии для установки, обновления и удаления приложений</string>
  <string name="local_repo_bonjour">Транслировать локальный репозиторий</string>
  <string name="local_repo_bonjour_on">Рекламировать ваш репозиторий используя Bonjour (mDNS)</string>
  <string name="local_repo_name">Название вашего локального репозитория</string>
  <string name="local_repo_name_summary">Ваш локальный репозиторий рекламируется под именем: %s</string>
  <string name="local_repo_https">Использовать частное соединение</string>
  <string name="local_repo_https_on">Использовать защищённое HTTPS:// соединение для локального репозитория</string>
  <string name="search_results">Результаты поиска</string>
  <string name="app_details">Описание приложения</string>
  <string name="no_such_app">Приложение не найдено</string>
  <string name="about_title">О F-Droid</string>
  <string name="about_desc">Изначально основан на Aptoide.
Выпущен под лицензией GNU GPLv3.</string>
  <string name="about_site">Сайт:</string>
  <string name="about_mail">E-mail:</string>
  <string name="about_version">Версия:</string>
  <string name="about_website">Сайт</string>
  <string name="no_repo">В настройках не указано ни одного репозитория!

Репозиторий является источником приложений. Чтобы его добавить, нажмите кнопку MENU и введите адрес.

Пример адреса: https://f-droid.org/repo</string>
  <string name="inst">Установлено</string>
  <string name="not_inst">Не установлено</string>
  <string name="added_on">Добавлено %s</string>
  <string name="ok">ОК</string>
  <string name="yes">Да</string>
  <string name="no">Нет</string>
  <string name="repo_add_title">Добавить репозиторий</string>
  <string name="repo_add_add">Добавить</string>
  <string name="cancel">Отменить</string>
  <string name="enable">Включить</string>
  <string name="add_key">Добавить ключ</string>
  <string name="overwrite">Перезаписать</string>
  <string name="repo_update_title">Обновить репозитории</string>
  <string name="tab_noninstalled">Доступно</string>
  <string name="tab_updates">Обновления</string>
  <string name="one_update_available">Доступно 1 обновление.</string>
  <string name="many_updates_available">Доступно %d обновлений.</string>
  <string name="fdroid_updates_available">Доступны обновления для F-Droid</string>
  <string name="process_wait_title">Подождите</string>
  <string name="process_update_msg">Обновление списка приложений…</string>
  <string name="download_server">Загрузка приложения из</string>
  <string name="nfc_is_not_enabled">NFC не включен!</string>
  <string name="go_to_nfc_settings">Перейти в настройки NFC…</string>
  <string name="bluetooth_activity_not_found">Ни один метод отправки по Bluetooth не найден, выберите один из них!</string>
  <string name="choose_bt_send">Выберите метод отправки по Bluetooth</string>
  <string name="send_via_bluetooth">Отправить через Bluetooth</string>
  <string name="repo_add_url">Адрес репозитория</string>
  <string name="repo_add_fingerprint">Отпечаток ключа (опционально)</string>
  <string name="repo_exists">Этот репозиторий уже существует!</string>
  <string name="repo_exists_add_fingerprint">Этот репозиторий уже настроен, это действие обновит информацию о ключе.</string>
  <string name="repo_exists_enable">Этот репозиторий уже настроен, подтвердите, что вы хотите снова включить его.</string>
  <string name="repo_exists_and_enabled">Репозиторий уже настроен и включен!</string>
  <string name="repo_delete_to_overwrite">Вы должны удалить этот репозиторий, прежде чем вы можете добавить новый с другим ключом!</string>
  <string name="malformed_repo_uri">Игнорирование неверного URI репозитория: %s</string>
  <string name="repo_alrt">Список репозиториев изменился.
Обновить его?</string>
  <string name="menu_update_repo">Обновить репозитории</string>
  <string name="menu_manage">Репозитории</string>
  <string name="menu_send_apk_bt">Передать FDroid.apk по Bluetooth…</string>
  <string name="menu_preferences">Настройки</string>
  <string name="menu_about">О программе</string>
  <string name="menu_search">Поиск</string>
  <string name="menu_add_repo">Новый репозиторий</string>
  <string name="menu_rem_repo">Удалить репозиторий</string>
  <string name="menu_scan_repo">Найти локальные репозитории</string>
  <string name="menu_launch">Запустить</string>
  <string name="menu_share">Поделиться</string>
  <string name="menu_install">Установить</string>
  <string name="menu_uninstall">Удалить</string>
  <string name="menu_ignore_all">Игнорировать все обновления</string>
  <string name="menu_ignore_this">Игнорировать данное обновление</string>
  <string name="menu_website">Сайт</string>
  <string name="menu_issues">Ошибки</string>
  <string name="menu_source">Исходный код</string>
  <string name="menu_upgrade">Обновление</string>
  <string name="menu_donate">Пожертвовать</string>
  <string name="details_installed">Версия %s установлена</string>
  <string name="details_notinstalled">Не установлено</string>
  <string name="corrupt_download">Загруженный файл повреждён</string>
  <string name="download_cancelled">Загрузка остановлена</string>
  <string name="antiadslist">Это приложение содержит рекламу</string>
  <string name="antitracklist">Это приложение будет отслеживать ваши действия и сообщать о вашей деятельности</string>
  <string name="antinonfreeadlist">Это приложение предлагает использовать несвободные дополнения</string>
  <string name="antinonfreenetlist">Это приложение предлагает использовать несвободные сетевые услуги</string>
  <string name="antinonfreedeplist">Это приложение зависит от других несвободных приложений</string>
  <string name="antiupstreamnonfreelist">Оригинальный исходный код не является полностью свободным</string>
  <string name="display">Вид</string>
  <string name="expert">Эксперт</string>
  <string name="expert_on">Показать дополнительную информацию и включить дополнительные настройки</string>
  <string name="search_hint">Найти приложения</string>
  <string name="appcompatibility">Совместимость приложений</string>
  <string name="show_incompat_versions">Несовместимые версии</string>
  <string name="show_incompat_versions_on">Показать версии программ, несовместимые с устройством</string>
  <string name="rooted">Суперпользователь</string>
  <string name="rooted_on">Не выделять серым цветом приложения, требующие привилегии суперпользователя</string>
  <string name="ignoreTouch">Игнорировать Тачскрин</string>
  <string name="ignoreTouch_on">Всегда включать приложения, которые требуют сенсорный экран</string>
  <string name="category_all">Все</string>
  <string name="category_whatsnew">Что Нового</string>
  <string name="category_recentlyupdated">Недавно обновлённые</string>
  <string name="local_repo">Локальный репозиторий</string>
  <string name="local_repos_title">Локальные репозитории FDroid</string>
  <string name="local_repos_scanning">Обнаружение локальных репозиториев FDroid…</string>
  <string name="local_repo_running">F-Droid готов для обмена</string>
  <string name="waiting_for_ipaddress">ожидание IP-адреса…</string>
  <string name="setup_repo">Настройка локального репозитория</string>
  <string name="touch_to_turn_on_local_repo">Нажмите чтобы включить ваш локальный репозиторий.</string>
  <string name="touch_to_turn_off_local_repo">Нажмите чтобы выключить ваш локальный репозиторий.</string>
  <string name="updating">Обновление…</string>
  <string name="update_repo">Обновить репозиторий</string>
  <string name="deleting_repo">Удаление текущего репозитория…</string>
  <string name="adding_apks_format">Добавление %s в репозиторий…</string>
  <string name="writing_index_jar">Запись подписанного файла индекса (index.jar)…</string>
  <string name="failed_to_create_index">Произошла ошибка во время формирования индекса репозитория!</string>
  <string name="linking_apks">Включение APK-файлов в репозиторий…</string>
  <string name="copying_icons">Копирование иконок приложений в репозиторий…</string>
  <string name="updated_local_repo">Обновление репозитория завершено</string>
  <string name="no_applications_found">Приложения не найдены</string>
  <string name="icon">иконка</string>
  <string name="fingerprint">Отпечаток:</string>
  <string name="wifi_network">WiFi-сеть:</string>
  <string name="sharing_uri">Ссылка:</string>
  <string name="enable_wifi">Включить WiFi</string>
  <string name="enabling_wifi">Включение WiFi…</string>
  <string name="same_wifi_instructions">Чтобы подключиться к устройствам других людей, убедитесь что они все подключены к одной WiFi-сети. В этом случае либо введите приведённую выше ссылку в F-Droid, либо просканируйте данный QR-код:</string>
  <string name="qr_code">QR-код</string>
  <string name="next">Далее</string>
  <string name="skip">Пропустить</string>
  <string name="qr_content_description">QR-код ссылки репозитория</string>
  <string name="qr_wizard_wifi_network_instructions">Просканируйте данный QR-код чтобы подключиться к той же WiFi-сети, к которой подключено текущее устройство.</string>
  <string name="qr_wizard_download_instructions">Просканируйте данный QR-код чтобы подключиться к веб-сайту чтобы начать.</string>
  <string name="send_fdroid_via_wifi">Отправить FDroid через WiFi…</string>
  <string name="proxy">Прокси</string>
  <string name="enable_proxy_title">Включить HTTP прокси</string>
  <string name="enable_proxy_summary">Настроить HTTP прокси для всех запросов</string>
  <string name="proxy_host">Хост прокси</string>
  <string name="proxy_host_summary">Настройка хоста прокси (напр. 127.0.0.1)</string>
  <string name="proxy_port">Порт прокси</string>
  <string name="proxy_port_summary">Настройка номера порта вашего прокси (напр. 8118)</string>
  <string name="status_download">Загрузка
%2$s / %3$s (%4$d%%) из
%1$s</string>
  <string name="status_connecting_to_repo">Соединение с
%1$s</string>
  <string name="status_checking_compatibility">Проверка совместимости приложений с вашим устройством…</string>
  <string name="status_inserting">Сохранение данных приложений (%1$d%%)</string>
  <string name="repos_unchanged">Нет обновлений репозиториев</string>
  <string name="all_other_repos_fine">Все другие репозитории не привели к ошибкам.</string>
  <string name="global_error_updating_repos">Ошибка во время обновления:</string>
  <string name="no_permissions">Разрешений не требуется.</string>
  <string name="permissions_for_long">Разрешения для версии %s</string>
  <string name="no_handler_app">У вас нет установленного приложения для обработки %s</string>
  <string name="compactlayout">Компактный вид</string>
  <string name="compactlayout_on">Показать иконки в меньшем размере</string>
  <string name="theme">Тема</string>
  <string name="unsigned">Неподписанный</string>
  <string name="unverified">Неподтверждённый</string>
  <string name="repo_url">URL</string>
  <string name="repo_num_apps">Количество приложений</string>
  <string name="repo_fingerprint">Отпечаток ключа подписи репозитория (SHA-256)</string>
  <string name="repo_description">Описание</string>
  <string name="repo_last_update">Последние обновление</string>
  <string name="repo_update">Обновить</string>
  <string name="repo_name">Название</string>
  <string name="unsigned_description">Это означает, что список приложений не может быть проверен. Вы должны быть осторожны с приложениями, загруженными из неподписанных источников.</string>
  <string name="repo_not_yet_updated">Этот репозиторий еще не использовался.

Обновите репозиторий чтобы получить информацию о доступных приложениях.</string>
  <string name="repo_delete_details">Вы действительно хотите удалить репозиторий \"{0}\" с {1} приложениями? Установленные приложения не будут удалены, но вы больше не сможете обновить их через F-Droid.</string>
  <string name="unknown">Неизвестный</string>
  <string name="repo_confirm_delete_title">Удалить репозиторий?</string>
  <string name="repo_confirm_delete_body">Удаление репозитория означает что приложения из него больше не будут доступны в F-Droid.

Примечание: Все ранее установленные приложения останутся на вашем устройстве.</string>
  <string name="repo_disabled_notification">\"%1$s\" отключен. Для установки приложений из этого репозитория Вам необходимо повторно включить его.</string>
  <string name="minsdk_or_later">%s или позднее</string>
  <string name="up_to_maxsdk">до %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s до %2$s</string>
  <string name="not_on_same_wifi">Данное устройство не находится в той же сети Wi-Fi, что и локальный репозиторий, который вы только что добавили! Попробуйте присоединиться к этой сети: %s</string>
  <string name="requires_features">Требуется: %1$s</string>
  <string name="app_icon">Иконка приложения</string>
  <string name="repo_icon">Иконка репозитория</string>
  <string name="Children">Дети</string>
  <string name="Development">Разработка</string>
  <string name="Games">Игры</string>
  <string name="Internet">Интернет</string>
  <string name="Mathematics">Математика</string>
  <string name="Multimedia">Мультимедиа</string>
  <string name="Navigation">Навигация</string>
  <string name="News">Новости</string>
  <string name="Office">Офис</string>
  <string name="Phone_SMS">Телефон и SMS</string>
  <string name="Reading">Чтение</string>
  <string name="Science_Education">Наука и образование</string>
  <string name="Security">Безопасность</string>
  <string name="System">Системные</string>
  <string name="Wallpaper">Обои</string>
  <string name="requesting_root_access_body">Запрос root доступа…</string>
  <string name="root_access_denied_title">Отказано в root доступе</string>
  <string name="root_access_denied_body">Либо у вашего устройства нет root доступа, либо вы отклонили запрос от F-Droid.</string>
  <string name="update_all">Обновить всё</string>
  <string name="installer_error_title">Ошибка установки/удаления</string>
  <string name="system_permission_denied_title">Запрос на системные привилегии отклонён</string>
  <string name="system_permission_denied_body">Данная опция доступна только если F-Droid установлен как системное приложение.</string>
  <string name="app_description">F-Droid — каталог FOSS (свободного и открытого программного обеспечения) для платформы Android. Клиент позволяет с лёгкостью просматривать, устанавливать и обновлять приложение на вашем устройстве.</string>
  <string name="swap_join_same_wifi">Подключиться к тому же Wifi что и ваш друг</string>
  <string name="swap_use_bluetooth">Использовать Bluetooth</string>
  <string name="swap_wifi_help">Узнать больше о Wifi</string>
  <string name="menu_swap">Обмен приложениями</string>
  <string name="swap">Обмен файлами</string>
  <string name="swap_no_wifi_network">Нет сети в данный момент</string>
  <string name="swap_view_available_networks">(Нажмите чтобы открыть список доступных сетей)</string>
  <string name="swap_wifi_qr_not_working">Не работает</string>
  <string name="open_qr_code_scanner">Открыть сканер QR-кода</string>
  <string name="swap_welcome">Добро пожаловать в F-Droid!</string>
  <string name="swap_confirm_connect">Вы хотите получить приложения от %1$s сейчас?</string>
</resources>
